TestGroup:
    test_group: acc-sm-oleg459-client
    testhost: oleg459-client
    submission: Fri Apr 19 08:35:17 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: ost-pools
        description: auster ost-pools
        submission: Fri Apr 19 08:35:19 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1d
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1e
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1f
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1h
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_1i
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_1j
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1k
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_1m
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1n
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_2c
